## matplotlib 1.5.0~rc2

=== debian/changelog ===
matplotlib (1.5.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate
    - Lena Söderberg image has been removed; Closes: #794854
    - include source for minified JS libraries; Closes: #788730
  * debian/rules
    - replace JS libraries in all the py3k version of the package; thanks to
      Barry Warsaw for the report and patch; Closes: #792310
  * debian/copyright
    - updated for new upstream code
  * debian/patches/*
    - refresh/remove patches for new uptream code
  * debian/control
    - add cycler to b-d (bin pkgs depends are detected by dh_python2)
    - add ipython to b-d, ipython_console_highlighting is required to build doc
  * debian/patches/10ef9a7e26dc34328b7ec7fd0ed2c2db6104b342.patch
    - upstream patch to fix Qt4/Qt5 detection (tests failed)
  * debian/patches/9bc518230684b3a8bb69af60e160f90e1091cd0c.patch
    - fix encoding for Stéfan van der Walt name, using a single-codepoint
      encoding (Matplotlib.pdf creation failed)

 -- Sandro Tosi <morph@debian.org>  Mon, 05 Oct 2015 20:24:36 +0100

matplotlib (1.4.3-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/CVE-2013-1424.patch
    - dropped, merged upstream
  * debian/rules
    - remove embedded CXX, this should avoid accidental usage even though we set
      to ues the system installed one
    - remove the contents of baseline_images, but not the directory itself,
      which is required by matplotlib.tests; Closes: #779847
  * debian/copyright
    - drop copyright for pyparsing, no longer included in upstream tarball

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2015 02:22:49 +0100

matplotlib (1.4.3~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * debian/copyright
    - extend packaging copyright years
  * debian/patches/test_backend_with_timeout.patch
    - removed, merged upstream
  * debian/{control, patches/bts613818_use_system_pycxx.patch}
    - use Debian version of PyCXX, instead of the bundled one; thanks to Julian
      Taylor for the report and the work on Debian PyCXX side: Closes: #613818
  * debian/watch
    - download tarball from GitHub
  * debian/patches/CVE-2013-1424.patch
    - fix a buffer overrun in mplutils Printf(), addressing CVE-2013-1424;
      thanks to Matt Giuca for the patch; Closes: #775691
  * debian/control
    - added locales-all to b-d, needed to ensure en_US.UTF-8 locale is
      available, required by test suite
  * debian/rules
    - fix a FTBFS when building twice in a row

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Feb 2015 00:08:01 +0000
