## matplotlib 1.5.1~rc1

=== debian/changelog ===
matplotlib (1.5.1~rc1-1ubuntu3) xenial; urgency=medium

  * (cherry pick from Debian) Drop dbg packages from wxagg test deps,
    as this doesn't exist for wxgtk3.0.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 20 Mar 2016 03:00:39 -0700

matplotlib (1.5.1~rc1-1ubuntu2) xenial; urgency=medium

  * Update test dependencies to match the build dependencies
    (wxgtk2.8->wxgtk3.0).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 20 Mar 2016 02:57:35 -0700

matplotlib (1.5.1~rc1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Build-depend on language-pack-en-base instead of locales-all.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 16:34:24 +0100

matplotlib (1.5.1~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    - initialize correctly the Qt4 backend; Closes: #802600
    - install the baseline images, needed to import the 'testing' submodules;
      Closes: #779847
  * debian/copyright
    - extend packaging copyright years
    - add/remove stanzas for new upstream code
  * debian/rules
    - run tests using tests.py, and disable those accessing the network
    - increase verbosity of the tests
  * Build & install only the HTML version of the doc (no more PDF)
  * debian/control
    - add ttf-bitstream-vera to -data depends; Closes: #802776
  * debian/patches/*bts800803*
    - Disable the GitHub "Fork Me" ribbon, the access to the Raleway font
      through the Google Fonts API, and the Google Analytics tracking code;
      Closes: #800803

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jan 2016 18:44:51 +0000

matplotlib (1.5.0~rc2-1ubuntu3) xenial; urgency=medium

  * debian/patches/0001-FIX-mro-issue-with-pyside-pyqt4.patch: Cherry-pick
    upstream patch to fix autopkgtest failure on -dbg pythons. (LP: #1512190)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 03 Nov 2015 13:10:39 +0000

matplotlib (1.5.0~rc2-1ubuntu2) xenial; urgency=medium

  * Actually change the dependency.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 27 Oct 2015 17:31:23 -0400

matplotlib (1.5.0~rc2-1ubuntu1) xenial; urgency=medium

  * Build-depend on language-pack-en-base instead of locales-all.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 27 Oct 2015 17:28:22 -0400
