=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: matplotlib
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7),
                dh-python,
@@ -13,7 +14,7 @@
                libfreetype6-dev,
                libgtk2.0-dev,
                libpng-dev,
-               locales-all,
+               language-pack-en-base,
                python-all-dbg (>= 2.4.4-6),
                python-all-dev (>= 2.3.5-7),
                python3-all-dbg,
@@ -74,8 +75,8 @@
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
 Homepage: http://matplotlib.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/matplotlib/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/matplotlib/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/matplotlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/matplotlib.git
 XS-Testsuite: autopkgtest
 
 Package: python-matplotlib
@@ -167,7 +168,7 @@
 
 Package: python-matplotlib-data
 Architecture: all
-Depends: fonts-lyx, ${misc:Depends}
+Depends: fonts-lyx, ${misc:Depends}, ttf-bitstream-vera
 Description: Python based plotting system (data package)
  Matplotlib is a pure Python plotting library designed to bring
  publication quality plotting to Python with a syntax familiar to
