=== debian/changelog ===
matplotlib (1.5.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on language-pack-en-base instead of locales-all.
    - Closes LP: #1559761

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 21 Mar 2016 17:38:22 -0400

matplotlib (1.5.1-1) unstable; urgency=medium

  [ Julian Taylor ]
  * debian/tests/control: test against wxWidgets 3.0
    - remove -dbg packages from wxagg test, not available anymore

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - add ffmpeg to Suggests, Required for the animation module to be save out
      put to movie formats

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Feb 2016 19:36:29 +0000
