=== debian/control ===
--- 
+++ 
@@ -95,6 +95,7 @@
             python-tk (>= 2.5.2-1.1)
 Enhances: ipython
 Suggests: dvipng,
+          ffmpeg,
           gir1.2-gtk-3.0,
           ghostscript,
           inkscape,
@@ -139,6 +140,7 @@
             python3-tk
 Enhances: ipython3
 Suggests: dvipng,
+          ffmpeg,
           gir1.2-gtk-3.0,
           ghostscript,
           inkscape,
