=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 	# build the doc
 	-( cd doc ; MPLCONFIGDIR=. MATPLOTLIBDATA=../lib/matplotlib/mpl-data/ \
-		PYTHONPATH=../build/lib.$(PY_PLATFORM)-$(DEFPY) ./make.py --small all )
+		PYTHONPATH=../build/lib.$(PY_PLATFORM)-$(DEFPY) ./make.py --small html )
 
 	touch $@
 
@@ -44,7 +44,7 @@
 					print(b.build_platlib)") \
 	MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ \
 	MPLCONFIGDIR=. \
-		xvfb-run -a python$* -c "import matplotlib as m ; m.test(verbosity=1)"
+		xvfb-run -a python$* tests.py --eval-attr="not network" --verbosity=2
 
 	-PYTHONPATH=$(shell python$*-dbg -c "from distutils.command.build import build ; \
 	                                    from distutils.core import Distribution ; \
@@ -53,7 +53,7 @@
 					    print(b.build_platlib)") \
 	MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ \
 	MPLCONFIGDIR=. \
-		xvfb-run -a python$*-dbg -c "import matplotlib as m ; m.test(verbosity=1)"
+		xvfb-run -a python$*-dbg tests.py --eval-attr="not network" --verbosity=2
 	rm -f matplotlibrc
 endif
