=== debian/watch ===
version=3
#opts="uversionmangle=s/rc/~rc/" \
#http://sf.net/matplotlib/matplotlib-(.+)\.tar.gz
opts="uversionmangle=s/rc/~rc/,filenamemangle=s/(?:.*)?v?(.*)\.tar\.gz/matplotlib-$1.tar.gz/" \
         https://github.com/matplotlib/matplotlib/tags (?:.*/)?v?(.*)\.tar\.gz
