## matplotlib 1.5.2~rc2

=== debian/changelog ===
matplotlib (1.5.2~rc2-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release candidate
  * debian/copyright
    - update upstream licence text
    - add copyright/license for src/_tkmini.h
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Mon, 30 May 2016 19:36:34 +0100
