=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: matplotlib
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7),
                dh-python,
@@ -14,7 +13,7 @@
                libfreetype6-dev,
                libgtk2.0-dev,
                libpng-dev,
-               language-pack-en-base,
+               locales-all,
                python-all-dbg (>= 2.4.4-6),
                python-all-dev (>= 2.3.5-7),
                python3-all-dbg,
@@ -73,9 +72,9 @@
                zlib1g-dev
 XS-Python-Version: all
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://matplotlib.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/matplotlib.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/matplotlib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/matplotlib.git
 XS-Testsuite: autopkgtest
