## matplotlib 1.5.3

=== debian/changelog ===
matplotlib (1.5.3-1) unstable; urgency=medium

  * New upstream candidate

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Sep 2016 13:55:18 +0100

matplotlib (1.5.2-1) unstable; urgency=medium

  * New upstream candidate
  * debian/watch
    - recognize only 1.x releases
  * debian/patches/0008-From-655c513a5e5440014677ee5afb08b0efa39f8e16-Mon-Se.patch
    - support PyQt5.7; Closes: #835455

 -- Sandro Tosi <morph@debian.org>  Thu, 01 Sep 2016 18:52:24 +0100
