=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/,filenamemangle=s/(?:.*)?v?(1.*)\.tar\.gz/matplotlib-$1.tar.gz/" \
         https://github.com/matplotlib/matplotlib/tags (?:.*/)?v?(1.*)\.tar\.gz
