## matplotlib 2.0.0~rc2

=== debian/changelog ===
matplotlib (2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate for the new version 2.x
  * Upload to unstable

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Dec 2016 19:06:27 -0500

matplotlib (2.0.0~rc1-2) experimental; urgency=medium

  * debian/control
    - temporary disable b-d on pandas, until it resolves its buildability issues
      (see #845734)

 -- Sandro Tosi <morph@debian.org>  Tue, 13 Dec 2016 06:52:49 -0500

matplotlib (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate for the new version 2.x
  * debian/control
    - add pandas to b-d, needed for tests
    - add subprocess32 to b-d
    - use PIL in b-d instead of imaging, needed for docs
  * debian/copyright
    - update upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 11 Dec 2016 12:59:46 -0500

matplotlib (2.0.0~beta4-1) experimental; urgency=medium

  * New upstream beta release for the new version 2.x
  * debian/watch
    - recognize only 2.x releases, and 'b' as a beta release
  * debian/control
    - add python-functools32 to b-d
    - add colorspacious and basemap to b-d, needed by doc
    - set version reqs for cycler to be >= 0.10.0
  * debian/copyright
    - remove refs to six.py, no longer shipped upstream
  * debian/rules
    - use absolute (not relative) paths when building doc
  * debian/python-matplotlib-data.install
    - dont install nib files, removed upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Sep 2016 18:08:39 +0100
