=== debian/control ===
--- 
+++ 
@@ -18,20 +18,24 @@
                python-all-dev (>= 2.3.5-7),
                python3-all-dbg,
                python3-all-dev,
-               python-cycler,
-               python3-cycler,
+               python-cycler (>= 0.10.0),
+               python3-cycler (>= 0.10.0),
                python-dateutil,
                python3-dateutil,
+               python-colorspacious,
+               python3-colorspacious,
                python-cairocffi,
                python3-cairocffi,
                python-cxx-dev,
                python3-cxx-dev,
+               python-functools32,
                python-gi,
                python3-gi,
                python-gtk2-dev,
-               python-imaging,
                python-mock,
                python3-mock,
+               python-mpltoolkits.basemap,
+               python3-mpltoolkits.basemap,
                python-nose,
                python3-nose,
                python-numpy,
@@ -39,6 +43,10 @@
                python-numpydoc,
                python3-numpy,
                python3-numpy-dbg,
+#               python-pandas,
+#               python3-pandas,
+               python-pil,
+               python3-pil,
                python-pkg-resources,
                python3-pkg-resources,
                python-pyparsing (>= 1.5.6),
@@ -52,6 +60,7 @@
                python-six (>= 1.4),
                python3-six (>= 1.4),
                python-sphinx (>= 1.0.7+dfsg),
+               python-subprocess32,
                python-tk (>= 2.5.2-1.1),
                python-tk-dbg (>= 2.5.2-1.1),
                python3-tk,
