=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,8 @@
 	dh_testdir
 
 	# build the doc
-	-( cd doc ; MPLCONFIGDIR=. MATPLOTLIBDATA=../lib/matplotlib/mpl-data/ \
-		PYTHONPATH=../build/lib.$(PY_PLATFORM)-$(DEFPY) ./make.py --small html )
+	-( cd doc ; MPLCONFIGDIR=. MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ \
+		PYTHONPATH=$(CURDIR)/build/lib.$(PY_PLATFORM)-$(DEFPY) ./make.py --small html )
 
 	touch $@
