## matplotlib 2.0.0

=== debian/changelog ===
matplotlib (2.0.0-3) unstable; urgency=medium

  * debian/patches/0009-Add-a-newline-separator-in-fc-list-call.patch
    - generate a list of fonts by splitting the output of fc-list by new lines;
      Closes: #852060

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Jan 2017 21:35:45 -0500

matplotlib (2.0.0-2) unstable; urgency=medium

  * debian/control
    - dont break matplotlib binary package in -data, this pervents mpl to be
      built on the buildd network

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Jan 2017 21:25:45 -0500

matplotlib (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - use bakoma fonts shipped with mpl: the fonts from fonts-lyx have been
      changed and some math symbols are not rendered correctly using them:
      Closes: #843656, #831020
    - make sure to maintain the baseline_images dir in tests/ by using a dummy
      file (else dh_python* will remove an empty dir); Closes: #838301
  * debian/control
    - exclude basemap from b-d if build profile is 'stage1', which breaks a
      circular dependency loop and will allow to bootstrap a new arch easier;
      Closes: #849943
    - add breaks to -data for mpl versions before 2.x; Closes: #847468
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 18 Jan 2017 20:12:37 -0500
