## matplotlib 2.0.0+dfsg1

=== debian/changelog ===
matplotlib (2.0.0+dfsg1-2) unstable; urgency=medium

  * debian/rules
    - make a failure in the doc build process also fail the package build
  * debian/patches/0010-remove-interpolation_none_vs_nearest.py.patch
    - remove an example (which uses the removed necked_tensile_specimen.png
      image) that made the HTML doc build to fail; Closes: #855029

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Feb 2017 19:48:20 -0500

matplotlib (2.0.0+dfsg1-1) unstable; urgency=medium

  * Import upstream tarball with necked_tensile_specimen.png removed
  * exclude necked_tensile_specimen.png from upstream tarball, as that file
    contains a non-free color calibration profile; Closes: #854280
  * debian/copyright
    - add pdfcorefiles license grant
    - add copyright notices for all AFM fonts
    - add license and copyright notice to TTG BaKoMa fonts files;
      Closes: #854279

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Feb 2017 16:13:26 -0500
