=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
                python-gtk2-dev,
                python-mock,
                python3-mock,
-               python-mpltoolkits.basemap,
-               python3-mpltoolkits.basemap,
+               python-mpltoolkits.basemap <!stage1>,
+               python3-mpltoolkits.basemap <!stage1>,
                python-nose,
                python3-nose,
                python-numpy,
