## matplotlib 2.1.1

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,6 @@
 
 release: ${DISTFILES}
 	rm -f MANIFEST;\
-	${PYTHON} license.py ${VERSION} license/LICENSE;\
 	${PYTHON} setup.py sdist --formats=gztar,zip;
 
 pyback:
