=== debian/changelog ===
matplotlib (2.1.1-2ubuntu3) bionic; urgency=medium

  * Revert previous upload; there are still references to distutils.version,
    but this is part of stdlib unlike the rest of distutils.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Apr 2018 13:20:13 -0700

matplotlib (2.1.1-2ubuntu2) bionic; urgency=medium

  * Add missing dependency on python3-distutils.  Closes: #894502.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Apr 2018 23:03:40 -0700

matplotlib (2.1.1-2ubuntu1) bionic; urgency=medium

  * lib/matplotlib/__init__.py: Drop the unused distutils.sysconfig import.
    Closes: #894502.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Apr 2018 13:35:21 +0200

matplotlib (2.1.1-2) unstable; urgency=medium

  * debian/control
    - add backports.functools-lru-cache to depends; Closes: #887964

 -- Sandro Tosi <morph@debian.org>  Mon, 22 Jan 2018 23:28:44 -0500

matplotlib (2.1.1-1) unstable; urgency=medium

  * New upstream release; Closes: #827361, #872261
  * debian/control
    - replace python-imaging with python-pil; Closes: #866439
    - add pytest (tests) and sphinx-gallery, backports.functools-lru-cache,
      scipy (doc) to b-d
  * debian/rules
    - no longer install upstream CHANGELOG, it was removed from the tarball
    - install tutorials in the -doc pkg, and dont compress .py files
    - pass the right arguments to tests.py, now that it changed
    - dont compress HTML files
    - now doc cleanup works upstream, so comment the manual cleanup commands
  * debian/copyright
    - update extern/libqhull copyright and license
    - drop delaunay copyright/licence notices, removed upstream
    - update packaging copyright years
  * debian/patches/0009-dont-show-badgesidebar.html.patch
    - dont load badgesidebar.html into documentation webpages, so that we dont
      load external resources
  * debian/{control, setup.cfg}
    - stop building GTK/GTKAgg backends, and hence drop GTK2 dependencies;
      Closes: #885511
  * debian/patches/0010-disable-intersphinx.patch
    - disable intersphinx, so doc wont try to access the network during build
  * debian/patches/0011-remove-numpy-scipy-from-reference_url.patch
    - remove scipy and numpy from reference_url for sphinx_gallery, avoiding to
      access the network during doc build
  * debian/patches/20_matplotlibrc_path_search_fix.patch
    - update patch to still look at /etc/matplotlibrc with new upstream code;
      from https://github.com/QuLogic/matplotlib/commit/69b627b8

 -- Sandro Tosi <morph@debian.org>  Sun, 21 Jan 2018 13:39:59 -0500
