=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: matplotlib
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7),
                dh-python,
@@ -11,13 +12,13 @@
                inkscape,
                ipython,
                libfreetype6-dev,
-               libgtk2.0-dev,
                libpng-dev,
                locales-all,
                python-all-dbg (>= 2.4.4-6),
                python-all-dev (>= 2.3.5-7),
                python3-all-dbg,
                python3-all-dev,
+               python-backports.functools-lru-cache,
                python-cycler (>= 0.10.0),
                python3-cycler (>= 0.10.0),
                python-dateutil,
@@ -31,7 +32,6 @@
                python-functools32,
                python-gi,
                python3-gi,
-               python-gtk2-dev,
                python-mock,
                python3-mock,
                python-mpltoolkits.basemap <!stage1>,
@@ -51,15 +51,20 @@
                python3-pkg-resources,
                python-pyparsing (>= 1.5.6),
                python3-pyparsing (>= 1.5.6),
+               python-pytest,
+               python3-pytest,
                python-qt4,
                python3-pyqt4,
                python-pyqt5,
                python3-pyqt5,
+               python-scipy,
                python-setuptools,
                python3-setuptools,
                python-six (>= 1.4),
                python3-six (>= 1.4),
                python-sphinx (>= 1.0.7+dfsg),
+               python-sphinx-gallery,
+               python3-sphinx-gallery,
                python-subprocess32,
                python-tk (>= 2.5.2-1.1),
                python-tk-dbg (>= 2.5.2-1.1),
@@ -89,7 +94,8 @@
 
 Package: python-matplotlib
 Architecture: any
-Depends: python-dateutil,
+Depends: python-backports.functools-lru-cache,
+         python-dateutil,
          python-matplotlib-data (>= ${source:Version}),
          python-pyparsing (>= 1.5.6),
          python-tz,
@@ -98,8 +104,7 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: python-glade2,
-            python-imaging,
+Recommends: python-pil,
             python-tk (>= 2.5.2-1.1)
 Enhances: ipython
 Suggests: dvipng,
@@ -113,7 +118,6 @@
           python-configobj,
           python-excelerator,
           python-gobject,
-          python-gtk2,
           python-matplotlib-doc,
           python-nose,
           python-qt4,
