=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 					print(b.build_platlib)") \
 	MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ \
 	MPLCONFIGDIR=. \
-		xvfb-run -a python$* tests.py --eval-attr="not network" --verbosity=2
+		xvfb-run -a python$* tests.py --no-network --verbose --full-trace
 
 	-PYTHONPATH=$(shell python$*-dbg -c "from distutils.command.build import build ; \
 	                                    from distutils.core import Distribution ; \
@@ -53,7 +53,7 @@
 					    print(b.build_platlib)") \
 	MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ \
 	MPLCONFIGDIR=. \
-		xvfb-run -a python$*-dbg tests.py --eval-attr="not network" --verbosity=2
+		xvfb-run -a python$*-dbg tests.py --no-network --verbose --full-trace
 	rm -f matplotlibrc
 endif
 
@@ -74,14 +74,14 @@
 	-( cd doc ; ./make.py clean )
 
 	# workaround for cleaning the doc ("doc/make.py clean" only runs useless svn-clean)
-	rm -rf doc/build doc/examples
-	rm -f doc/mpl_examples/api/*.png
-	rm -f doc/mpl_examples/pylab_examples/*.png
-	rm -f doc/mpl_examples/pylab_examples/*.pdf
-	rm -f doc/mpl_examples/units/*.png
-	rm -f doc/pyplots/tex_demo.png
-	rm -f doc/_static/matplotlibrc
-	rm -f doc/_templates/gallery.html
+	#rm -rf doc/build doc/examples
+	#rm -f doc/mpl_examples/api/*.png
+	#rm -f doc/mpl_examples/pylab_examples/*.png
+	#rm -f doc/mpl_examples/pylab_examples/*.pdf
+	#rm -f doc/mpl_examples/units/*.png
+	#rm -f doc/pyplots/tex_demo.png
+	#rm -f doc/_static/matplotlibrc
+	#rm -f doc/_templates/gallery.html
 
 	find . -name '*.pyc' -exec rm {} \;
 
@@ -93,9 +93,9 @@
 	# restore "pristine" doc/matplotlibrc
 	sed -i '/^examples\./d' $(CURDIR)/doc/matplotlibrc
 
-	# remove doc symlinks to examples directory
-	rm -rf doc/mpl_examples
-	rm -rf doc/mpl_toolkits/axes_grid/examples
+	## remove doc symlinks to examples directory
+	#rm -rf doc/mpl_examples
+	#rm -rf doc/mpl_toolkits/axes_grid/examples
 
 	# build twice in a row
 	rm -rf doc/tex.cache/ fontList.py3k.cache result_images/ test_cache/ tex.cache/ examples/pylab_examples/test.xls
